body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	padding: 0;
	margin: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset,img { border: 0; }
address,caption,cite,code,dfn,em,strong,th,var {
	font-weight: normal;
	font-style: normal;
}
ol,ul { list-style: none; }
caption,th { 	text-align: left; }
h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
	font-size: 100%;
}
q:before,q:after { content:''; }
abbr,acronym { border: 0; }

body {
	background-color: #FFF;
	font: normal 13px/21px Arial, Verdana, sans-serif;
	text-align: left;
	color: #565A5C;
}

a, a:link {
	/* color: #565A5C; */
	color: #00594a;
	text-decoration: none;
}

a:active, a:hover {
	color: #00594a;
}

input {
	background-color: #F3F3F2;
	border: medium none;
	color: #808080;
	font: 13px/16px Arial,Verdana,sans-serif;
	padding: 0 6px;
}

#home_top_nav, #page_top_nav {
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 35;
	height: 42px;
	width: 100%;
	background-color: #00483a;
}

#home_top_nav_wrapper {
	height: 42px;
}

#menu, #menu_fr {
	position: relative;
}

#cssmenu { display: none; }
.mm-inner #cssmenu { display: block; }

#menu ul#cssmenu li *, #menu_fr ul#cssmenu li * {
	font: normal 14px/40px Arial, Verdana, sans-serif;
}

#subscribe_lang a:first-child, #subscribe_lang span { display: none; margin-left: -53px;}

#subscribe_lang { 
	border: medium none;
	display: inline-block;
	position: absolute;
	right: 75px;
	top: 2px; 
	color: #ffffff;
	text-shadow: none;

}

#menu #subscribe_lang #lang-switch-fr, #menu_fr #subscribe_lang #lang-switch-en,
#menu #subscribe_lang #lng-switch-fr, #menu_fr #subscribe_lang #lng-switch-en { 
	letter-spacing: 0.05em;
	color: #ffffff;
	font-size: 11px;
	text-shadow: none;
}

#menu ul#cssmenu li ul .sub, #menu_fr ul#cssmenu li ul .sub {
	font: normal 12px/40px Arial, Verdana, sans-serif;
}

/* mmenu */
.mm-is-menu { background-color: #fafafa; }

.mm-is-menu * {
	font: normal 14px Arial, Verdana, sans-serif;
}

.mm-is-menu .mm-inner > ul {
	padding-top: 0px;
	padding-bottom: 0px;
}

#cssmenu .lang-bar {
	background-color: #00483A;
	height: 42px;
	/* border-bottom: none; */
}

#cssmenu .lang-bar:after, #cssmenu #subscribe_lang:after { border-bottom-color: rgba(0, 0, 0, 0.1); }

#cssmenu .lang-bar span {
	color: #ffffff; 
	font-size: 14px;
}

.mm-is-menu li > a:hover { color: #00594a; }

.mm-menu.mm-vertical li.mm-opened > a.mm-subopen, .mm-menu.mm-vertical li.mm-opened > ul {
	background-color: #fafafa;
}

.mm-is-menu li:after { border-bottom-color: #e8e7e7; }

.mm-menu a.mm-subopen:after { right: 26px; }
.mm-menu a.mm-subopen:before { border-left: none; }
.mm-menu a.mm-subopen { border-left: none; }

.mm-menu.mm-vertical ul ul { padding: 0px; }

.mm-submenu li a { padding-left: 21px; }

a.def_cur { border-bottom: 1px solid #e8e7e7; }
/* end mmenu */

a#pull {  
	display: block;   
	position: relative;  
	content:"";  
	background: url('../images/mobile/nav-icon.png') no-repeat;  
	width: 24px;  
	height: 15px;  
	display: inline-block;  
	position: absolute;  
	left: 15px;  
	top: 14px;
	z-index: 25;
}

#top-header {
	text-align:center;
	color: #ffffff;
	font-size: 26px;
	position: absolute;
	top: 11px;
	width: 100%;
}

#top-header img {
	height: 20px;
	width: 96px;
}

/* home page */
#home_header {
	margin: 42px auto 0;
	max-width: 192%;
	min-width: 100%;
	overflow-x: hidden;
}

.home-image-wrapper {
	margin: 0 auto;
	position: relative;
	width: 100%;
}

#home-image-container {
	left: -46%;
	position: relative;
	width: 192%;
}

#home-image-container img {
	width: 100%;
}

#home_head_wrapper {
	display: none;
}

#home_content, #page_content {
	background-color: #FFFFFF;
	margin: 0 auto;
	width: 100%;
}

#home_content_wrapper, #page_content_wrapper {
	background-color: #ffffff;
	padding-top: 1px;
	padding: 1px 16px 22px 16px;
}

#home_content_wrapper > div {
	margin: 24px 0 30px 0;
	padding: 0 0 18px 0;
	width: 100%;
	border-bottom: 1px dashed #53585a;
}

.home_content_column_header {
	text-align: center;
	margin: 0px 0px 17px 0px;
	font: normal 18px/17px 'BentonSans-Light', Arial, Verdana, sans-serif;
	color: #004439;
}

.home_content_column_txt {
	margin: 0px 0px 8px 0px;
	font: normal 12px/16px Arial, Verdana, sans-serif;
}

a.home_content_column_date_link {
	font: bold 9px/14px Arial, Verdana, sans-serif;
	text-transform: uppercase;
}

.home_content_column_link, #home_email_leasing { text-transform: uppercase; font-weight: bold; }

.next-recent-acq { display: block; }

.home-block-magazine {
	margin: 25px 0 0;
	border-top: 1px dashed #53585a;
	padding: 30px 0 0;
}

.home-block-magazine img {
	display: block;
	margin: 0 auto;
	margin: 0 auto;
}

#home_content_column_03 .home_content_column_header br,
#home_search_questions_txt br 
{ display: none; }

#home_content_column_03 iframe {
	display: block;
	margin: 0 auto;
}

#home_content_column_04 form {
	width: 206px;
	margin: 0 auto;
	position: relative;
}

p.home_select_block {
	margin: 12px 0 0;
	height: 40px;
}

.select {
	position: absolute;
	height: 40px;
	width: 134px; /* With the padding included, the width is 205 pixels: the actual width of the image. */
	margin: 0px 0px 0px 0px;
	padding: 0px 24px 0px 7px;
	color: grey;
	font: normal 13px/36px Arial, Verdana, sans-serif;
	background: url(../images/public/select_grey_pink_01.png) no-repeat scroll 0 -40px transparent;
	overflow: hidden;
}

select.styled option {
	font: 13px/36px Arial,Verdana,sans-serif
}

.archive-select select, .home_select_block select, #property_search_01_select_block select { height: 40px; }

.home_search_input, .home_search_small_input {
	display: inline-block;
  height: 40px;
}

.home_search_input {
	margin: 3px 0;
	width: 193px;
}

.home_search_small_input {
	margin: 12px 6px 0 0;
	vertical-align: baseline;
	width: 51px;
}

#max-area { margin-right: 0px; }

.pr-error-03 .select {
	background: url(../images/public/select_grey_pink_01.png) no-repeat scroll 0 0 transparent;
}

.property_search_error {
	color: #D85048;
	font-size: 12px;
	position: absolute;
	text-transform: uppercase;
}

.home-form-error { left: 100px; margin-top: 10px; }
.home-form-error-fr { left: 50px; margin-top: 10px; }

.invisible { display: none; }

.home_search_txt, .home_search_txt_fr {
	display: inline-block;
	font: 10px/13px Arial,Verdana,sans-serif;
	vertical-align: 1px;
}

.home_search_txt_fr { margin: 0px 48px 0px 0px; }

#home_search_questions_txt {
	font: 12px/16px Arial,Verdana,sans-serif;
	margin: 15px auto 0;
	width: 215px;
}

#home_search_questions_txt br { display: none; }

.home_search_button, .home_search_button_fr {
	height: 35px;
	margin: 12px 4px 0 0;
	padding: 0px;
}

.home_search_button { 
	background-image: url(../images/mobile/button_home_search.jpg);
	width: 95px; 
}

.home_search_button_fr { 
	background-image: url(../images/mobile/button_home_search_fr.jpg);
	width: 120px; 
}

div#home_content_column_04 {
	border-bottom: medium none;
	margin-bottom: 0px;
}
/* end home page */

/* inner pages */
.desktop { display: none; }

#page_content { margin-top: 42px; }

#page_side_nav { display: none; }

#print-logo { display: none; }

#property_search_block, #property_search_block_fr { display: none; }

#property_search_result_block_page2 {
    width: 100%;
    padding-bottom: 18px;
    overflow-x: hidden;
    height: 300px;
}

#page_content_header {
	margin: 28px 0px 16px 0px;
	font: normal 20px/24px Arial, Verdana, sans-serif;
	color: #004439;
	text-transform: uppercase;
	text-align: center;
	width: 98%;
	overflow: hidden;
}
#page_content_header_template_search {
	margin: 28px 0px 16px 0px;
	font: normal 20px/24px Arial, Verdana, sans-serif;
	color: #004439;
	text-transform: uppercase;
	text-align: center;
	width: 98%;
	overflow: hidden;
}
#search_description_txt, 
#graph_lease_maturities_date_txt, 
#graph_lease_maturities_note_txt, 
#leasing_questions_txt, 
.page_content_reg_txt,
#tenant_mix_description_txt,
#issuu_magazine_txt,
#privacy_description_txt,
.error_content_txt,
.management_team_personas_txt {
	font: normal 12px/18px Arial, Verdana, sans-serif;
}

#graph_lease_maturities_note_txt, .page_content_reg_txt, #issuu_magazine_txt, .management_team_personas_txt { margin-top: 10px; }

.page_content_reg_txt a.page_content_link-1,
#issuu_magazine_txt a.page_content_link-1 {
	font: bold 10px/16px Arial, Verdana, sans-serif;
	text-transform:uppercase;
}

/* block magazine */
#block-magazine-placeholder { width: 100%; }
#block-magazine-placeholder > div { width: 100% !important; }

.magazines-block {
	margin: 0 auto;
	width: 205px;
}

.magazine { margin: 15px 0px; }
/* end of block magazine */

/* bnb magazine */
#issuu_magazine object { display: none; }
/* end of bnb magazine */

/* city properties */
#leasing_description_txt {
	font: normal 12px/25px Arial, Verdana, sans-serif;
	text-align: center;
}

#leasing_search_page_counter { display: block; }

.print-found-count { display: none; }

a.leasing_counter_link {
	font: bold 11px/18px Arial, Verdana, sans-serif;
}

#property_search_result_table_page2, #property_search_result_table_page3 { 
	border-bottom: 1px dashed #53585a; 
	margin-top: 11px;
	width: 100%;
}

#property_search_result_table_page2 thead { display: none; }

#property_search_result_table_page2 td { 
	display: none; 
	font: normal 12px/18px Arial, Verdana, sans-serif;
}

#property_search_result_table_page2 td:first-child { 
	display: table-cell; 
	border-top: 1px dashed #53585a;
	padding: 12px 0px;
}

#property_search_result_table_page2 td:first-child > cufon.cufon:first-child { 
	width: 32px !important;
}

#property_search_result_table_page2 tbody td a {
	font: bold 12px/18px Arial, Verdana, sans-serif;
	text-transform: uppercase;
}

#property_search_result_table_page2 td.property_search_result_subhead { display:none; }

#leasing_description_txt_bottom { display: none; }

#property_search_result_action_block { display: none; }
/* end city properties */

/* distribution history */
#distribution_history_content_block { display: none; }

#map_placeholder { margin: -1px -16px 0px -16px; }

#map_placeholder img { width: 100%; }

#property_search_result_block_page3 { 
	margin-top: 25px; 
	overflow: hidden;
}

.archive-select .select {
	position: absolute;
	height: 40px;
	width: 142px; /* With the padding included, the width is 173 pixels: the actual width of the image. */
	margin: 0px 0px 0px 0px;
	padding: 0px 24px 0px 7px;
	color: grey;
	font: normal 13px/36px Arial, Verdana, sans-serif;
	background: url(../images/public/select_mobile.png) no-repeat;
	overflow: hidden;
}

.archive-select {
	width: 173px;
	margin: 23px auto;
}

#distribution-history .distribution_history_year_header,
#financial-reports .distribution_history_year_header,
#press-releases .distribution_history_year_header {
	font-size: 15px;
	text-align: center;
}

.bordered {
	border-top: 1px dashed #53585A;
	margin-top: 15px;
	padding: 11px 0px 0px 9px;
}

#distribution-history h3, 
#financial-reports h3, 
#press-releases h3 {
	font: normal 13px/26px Arial, Verdana, sans-serif;
}

#distribution-history p,
.distribution_history_year_table td { 
	font-size: 12px; 
}

#distribution-history p { padding: 8px 0 9px; }

.distribution_history_year_table { width: 100%; }

.distribution_history_year_table td { padding: 8px 0 9px; }

.distribution_history_year_table .td1 { width: 33%; }
.distribution_history_year_table .td4 { width: 78px; }

.m-top-19 { margin-top: 19px; }
/* end distribution history */

/* financial reports */
#financial-reports {
	padding-bottom: 27px;
}

#search_description_txt a {
	font: bold 10px/18px Arial,Verdana,sans-serif;
}

#quarterly_report { display: none; }

.financialreport_documents_link { font-size: 12px; font-weight: bold; text-transform: uppercase; float: left; }
/* end of financial reports */

#graph_lease_maturities {
	height: 200px;
	width: 300px;
	margin: 30px auto 15px;		
	overflow: hidden;
}

/* leasing */
#top_image_wrapper { 
	margin: -1px -16px 0px -16px; 
	position: relative;
}
#top_image_container { width: 100%; }
#top_image_container img { width: 100%; }

#property_search_top_image {
	height: 100%;
	position: absolute;
	left: 0;
	top:0;
	width: 100%;
	z-index: 20;
}

#scroll_buttons_block {
	bottom: 7%;
	position: absolute;
	height: 10px;
	right: 0;
	width: 150px;
	z-index: 30;
	text-align: right;
}

#scroll_buttons_block a {
	display: inline-block;
	height: 10px;
	width: 10px;
	margin: 0px 4px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
	background-image: url("../images/public/button_scroll_white.jpg");
}

#scroll_buttons_block a.activeSlide {
	background-image: url("../images/public/button_scroll_grey.jpg");
}

.property_search_result_back_link { font-size: 10px; font-weight: bold; }

#property_search_result_table_page3 td { 
	font: normal 12px/17px Arial, Verdana, sans-serif;
}

#property_search_result_table_page3 tr { 
	display: block;
	border-top: 1px dashed #53585a;
	padding: 9px 0px;
}

#property_search_result_table_page3 td:first-child:after { 
	content: " :";
	font: normal 13px/17px 'BentonSans-Regular', Arial, Verdana, sans-serif;
	color: #565A5C;
}

#property_search_result_table_page3 td { display: inline; }

#property_search_result_page3_placeholder {
	width: 100%;
	margin-top: 26px;
	margin-bottom: 20px;
}

#property_search_result_page3_placeholder > div { margin-top: 19px; }

.property_search_result_page3_frame_1 {
	height: 190px;
	width: 100%;
	background-color: #BBBDC0;
}

.property_search_result_page3_frame_2 {
	height: 190px;
	width: 100%;
	background-color: #BBBDC0;
}

#leasing_questions_txt + a.property_search_result_back_link { display: none; }

a.property_search_result_back_link + #property_search_result_action_block { 
	display: block; 
	margin: 45px 0 0;
	text-align: center;
}

#property_search_result_action_block a, .st_email_custom, .st_sharethis_custom, .st_facebook_custom, .st_twitter_custom, .st_linkedin_custom {
	display: inline-block;
	height: 27px;
	width: 28px;
	margin: 0px 9px 0px 0px;
	border: none;
	text-decoration: none;
	cursor: pointer;
	vertical-align: top;
}

.st_email_custom {
	background: url(../images/public/button_search_mail.jpg) no-repeat scroll left top transparent;
}

.st_sharethis_custom {
	background: url(../images/public/button_search_sharethis.jpg) no-repeat scroll left top transparent;
}

.st_facebook_custom {
	background: url(../images/public/button_search_facebook.jpg) no-repeat scroll left top transparent;
}

.st_twitter_custom {
	background: url(../images/public/button_search_twitter.jpg) no-repeat scroll left top transparent;
	margin-right: 0;
}

.st_linkedin_custom {
	background: url(../images/public/button_search_linkedin.jpg) no-repeat scroll left top transparent;
}
/* end of leasing */

/* leasing search */
#property_search_01_select_block {
	margin: 35px auto 23px ;
	width: 282px; 
}

#property_search_01_select_block form > * {
	display: block;
	margin: 9px 0 0;
	position: relative;
	height: 40px;
}

.empty-results {
	font: 12px/12px Arial,Verdana,sans-serif;
  color: #D85048;
	margin-bottom: 10px;
}

#property_search_01_select_block .select {
	background: url(../images/public/select_grey_pink_02.png) no-repeat scroll 0 -40px transparent;
	color: #808080;
	font: 13px/36px Arial,Verdana,sans-serif;
	height: 40px;
	margin: 0;
	overflow: hidden;
	padding: 0 24px 0 7px;
	position: absolute;
	width: 251px;
}

#property_search_01_select_block select.styled { width: 282px !important; }

#property_search_01_select_block .pr-error-01 .select {
	background: url(../images/public/select_grey_pink_02.png) no-repeat scroll 0 0 transparent;
}

#property_search_01_select_block .empty-city-error { 
	left: 177px; 
	top: 10px;
} /*173 fr*/

.fr #property_search_01_select_block .empty-city-error { left: 125px; }

.fr #property_search_01_select_block .home_search_txt { margin-right: 49px; }

#property_search_01_select_block .property_search_01_input {
	height: 40px;
	width: 270px;
}

#property_search_01_small_inputs_block input {
	width: 87px;
	height: 40px;
	margin-left: 5px;
}

#property_search_01_small_inputs_block #property_search_01_search_button {
	background-image: url(../images/mobile/button_property_search_01_search.jpg);
	display: block;
	height: 35px;
	width: 95px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

#property_search_01_select_block #property_search_01_search_button.fr-search-button { 
	background-image: url(../images/mobile/button_property_search_01_search_fr.jpg);
	width: 120px; 
}
/* end of leasing search */

/* presentations */
#quarterly_report-1 { display: none; }

.financialreport_documents_header {
	border-top: 1px dashed #53585A;
	margin-top: 15px;
	padding: 11px 0px 0px 0px;
}
.investor_presentation_documents_header {
	/*border-top: 1px dashed #53585A;*/
	margin-top: 15px;
	padding: 11px 0px 0px 0px;
}
#financialreport_documents_block > .financialreport_documents_link { display: block; line-height: 15px; }
#financialreport_subscribe_block, #financialreport_subscribe_inputs_block { display: block; }

#quarterly_report_txt_block { margin-bottom: 20px; }
/* end of presentations */

/* press release */
div.pressreleases_indent_block p { display: inline; }

.press-content { display: none; }

.fr #press-releases h3, .fr #press-releases .financialreport_documents_link { text-transform: uppercase; }
/* end of press release */

/* property */
#suites_availability_block {
	background-color: #00483A;
	color: #FFFFFF;
	font: 10px/23px Arial,Verdana,sans-serif;
	height: 25px;
	position: absolute;
	right: 0;
	text-align: center;
	top: 30px;
	vertical-align: middle;
	width: 100px;
	z-index: 29;
}

#suites_availability_block_fr {
	background-color: #00483A;
	color: #FFFFFF;
	font: 10px/23px Arial,Verdana,sans-serif;
	height: 25px;
	position: absolute;
	right: 0;
	text-align: center;
	top: 30px;
	vertical-align: middle;
	width: 125px;
	z-index: 29;
}

#property_search_result_logos_block {
	margin-bottom: 20px;
  text-align: right;
}

#property_search_result_logos_block a:first-child { margin-right: 20px; }

#page_content_header br { display: none; }
/* end of property */

/* property search */
#canada-map { display: none; }
/* end of property search */

/* property overview */
#property_overview_table_block { display: none; }

#property-overview .bordered { 
	width: 275px;
	margin-left: auto;
	margin-right: auto;
}

#property-overview table { width: 100%; }

#property-overview table caption h3 {
	font: normal 14px/26px Arial, Verdana, sans-serif;
	margin: 5px 0 2px 0;
}

#property-overview h3 a:hover { font-weight: normal; color: #00594a; }

#property-overview table td { padding: 4px 0; }

#property-overview table tr td:first-child {
	font: normal 11px/16px Arial, Verdana, sans-serif;
	width: 75px;
	white-space: nowrap;
}

.fr #property-overview table tr td:first-child { width: 130px; }

#property-overview table tr td:last-child {
	font: normal 12px/16px 'BentonSans-Regular', Arial, Verdana, sans-serif;
	padding-left: 20px;
}

/* end of property overview */

/* sitemap */
#sitemap_links_block {
	font-size: 13px;
	line-height: 23px;
}

#sitemap_links_block a {
	display: block;
}

.sitemap_link_level_01, .sitemap_link_level_02 {
	font-family: Arial,Verdana,sans-serif;
	font-weight: bold;
	margin: 0;
}
.sitemap_link_level_02 {
  margin: 0 0 0 34px;
}
.header_level_02 {
	font-family: Arial,Verdana,sans-serif;
	font-weight: normal;
	margin: 0 0 0 68px;
}
.sitemap_link_level_04 {
	font-family: Arial,Verdana,sans-serif;
	font-weight: bold;
	margin: 0 0 0 102px;
}
/* end of sitemap */

/* subscribe */
#financialreport_subscribe_inputs_block { margin: 12px 0 0; }

#subscribe_email_input {
	height: 40px;
	margin: 0 0 0 1px;
	vertical-align: top;
	width: 100%;
}

#subscribe_email_submit, #subscribe_request_submit {
	background-image: url(../images/mobile/button_financialreport_submit.jpg);
	height: 35px;
	margin: 5px 0 0;
	vertical-align: top;
	padding: 0;
	width: 95px;
}

#subscribe_request_submit { margin-top: 12px; }

.fr #subscribe_email_submit, .fr #subscribe_request_submit { 
	background-image: url(../images/mobile/button_submit_fr.jpg); 
	width: 120px;
}

#subscribe_subhead {
	color: #565A5C;
	font: 15px/21px Arial,Verdana,sans-serif;
	margin: 17px 0 15px;
}

.subscribe_request_input {
	height: 40px;
	margin: 0 0 8px 1px;
	vertical-align: top;
	width: 280px;
}

#subscribe_request_checkboxes_table {
	border: medium none;
	border-collapse: collapse;
	margin: 4px 0 20px 4px;
	padding: 0;
	width: 394px;
}

#subscribe_request_checkboxes_table thead td {
	color: #565A5C;
	font: 12px/14px Arial,Verdana,sans-serif;
	height: 20px;
	padding: 0 0 8px;
	vertical-align: top;
}

#subscribe_request_checkboxes_table tbody td:first-child {
	padding: 0;
	vertical-align: top;
	width: 25px;
}

#subscribe_request_checkboxes_table tbody td {
	color: #565A5C;
	font: 12px/14px Arial,Verdana,sans-serif;
	height: 25px;
	padding: 4px 0 0;
	vertical-align: top;
}

#subscribe_request_checkboxes_table input.styled1 {
	width: 20px;
	height: 20px;
}

#property_search_result_block_page3 > #financialreport_subscribe_inputs_block  { display: block; }
/* end of subscribe */

/* tenant mix */
#diagram_tenant_mix {
	height: 100%;
	margin: 45px auto 26px;
}

@media only screen and (max-width: 480px) {
#diagram_tenant_mix { width: 287px; }
#tenant_mix_table { width: 100%; }
}
@media only screen and (min-width: 481px) {
#diagram_tenant_mix { width: 450px; }
#tenant_mix_table { width: 400px; }
}

#tenant_mix_table {
	border-bottom: 1px solid #53585A;
	border-collapse: collapse;
	border-top: 1px solid #53585A;
	margin: 35px auto 20px;
	padding: 0;
}

#tenant_mix_table td {
	border-bottom: 1px dashed #53585A;
	font: 11px/21px Arial,Verdana,sans-serif;
	height: 35px;
	padding: 1px 0;
	text-align: center;
}

#tenant_mix_table thead td { font-size: 13px; }

#tenant_mix_table td:first-child { text-align: left; }

#tenant_mix_table td:last-child { width: 105px; }

#tenant_mix_table tfoot td { border-bottom: none; }
/* end of tenant mix */

/* underdevelopment */
.under-development {
	margin: 0 auto 20px;
	width: 287px;
}

.page_content_reg_header {
	display: block;
	font: 15px/21px Arial,Verdana,sans-serif;
	margin: 25px 0 5px;
	padding: 0;
}

.under-development-block {
	margin-top: 29px;
	width: 287px;
}

.under-development-block a {
  font: 13px/21px Arial,Verdana,sans-serif;
	text-transform: uppercase;
}

.under-development-block img { width: 100%; }
/* end of underdevelopment */

/* 404 */
#error_spacer { height: 20px; }

.error_subhead {
	margin: 17px 0px 0px 0px;
	font: normal 15px/18px Arial, Verdana, sans-serif;
	color: #565A5C;
}

.error_content_txt { margin: 5px 0px 20px 0px; }

.error_link { font-size: normal 10px; }
/* end of 404 */

/* contact */
#contacts_table { margin: 29px 0 36px; width: 100%;}

#contacts_table tbody td { display: block; padding-bottom: 35px; }

.office_header, .management_team_personas_name { font-size: 15px; }

.ofice_address {
  font-size: 12px;
	line-height: 18px;
  margin: 12px 0 0;
}

.office_map {
	background-color: #BCBDC0;
	border: medium none;
	margin: 10px 0 0;
	width: 100%;
	height: 247px;
}
/* end of contact */

#reinvestment_plan_txt_block { margin-top: 20px; }

/* management team */
#management_team_table { width: 100%; }

#management_team_table td { display: block; margin-top: 29px; }
#management_team_table tbody tr td a img{
	display:block;
	margin: 0 auto;
}
.management_team_photo, .employee_photo {
	width: 100%;
	margin: 0 0 21px 0; 
}

.management_team_photo img { 
	display: block;
	margin: 0 auto;
	max-width: 385px;
	width: 100%; 
}

.employee_photo img { 
	display: block;
	margin: 0 auto;
	max-width: 382px;
	width: 100%; 
}
/* end of management team */


/* management team */
#careers_table { width: 100%; }

#careers_table td { display: block; margin-top: 29px; }

/* end of management team */





.tenant-iframe { width: 100%; }

.quarterly_report_subhead { margin-top: 19px; }

/* end inner pages */

/* =================== footer ======================================== */
#home_footer, #page_footer {
	background-color: #00483A;
	clear: both;
	height: 98px;
	margin: 0 auto;
	color: #FFFFFF;
	font: 10px/16px Arial,Verdana,sans-serif;
}

#home_footer a, #page_footer a { color: #ffffff; }

#home_footer a:active, #home_footer a:hover, #page_footer a:active, #page_footer a:hover {
	color: #069E80;
}

#home_footer_wrapper { 
	width: 100%; 
	padding: 5% 0;
}

#home_footer_wrapper > cufon {
	display: none; 
	width: 0px !important;
	height: 0px !important;
}

#home_footer div, #page_footer div {
	float: left;
}

#logo_footer {
	background: url("../images/public/logo_footer.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	height: 29px;
	margin-left: 20px;
	width: 39px;
}

#footer_contact_info_block {
	margin-left: 20px;
	width: 75%;
}

@media only screen and (max-width: 375px) {
#footer_contact_info_block {
	margin-left: 20px;
	width: 69%;
}
}

#footer_contact_info_block span { white-space: nowrap; }

.space-3 { display: inline-block; margin-right: 8px; }

#footer_subscribe_links_block { display: none; }

#footer_twitter_block { display: none; }

div, p, a, li, td { -webkit-text-size-adjust:none; }

#footer-bg { display: none; }

.contentFrame { width: 100%; height: 500px; margin-top: 25px; }

#page_content_wrapper ul li { margin-left: 25px; padding-left: 10px; list-style:disc; }


#subscribe_email_submit_fr{
	background-image: url("../images/mobile/button_submit_fr.jpg");
	width: 120px;
	height: 37px;
	margin-top: 10px;
}
#property_search_01_small_inputs_block .custom_width_min_area_in_leasing_search{
    width: 90px;
}
.subscribe_overlay {
  background-image: url("../images/subscribe_popup_bg.png");
  position: relative;
  display: none;
  font-family: 'BentonSans-Regular', Arial, Verdana, sans-serif;
  font-size: 11px;
  height: 380px;
  padding: 44px 38px;
  color: white;
  z-index: 1;
}
#top_image_wrapper {
	float: left;
	position: relative;
	height: 250px;
	width: 819px;
	margin: -1px -16px 0 !important;
}

#top_image_container {
	height: 250px;
	width: 819px;
	margin: 0px 0px 27px 0px;
	padding: 0px 0px 0px 0px;
    overflow: hidden;
}

#top_image_container img {
	height: 250px;
	width: auto !important;
}
.property_overview_table{
  font-size: 11px !important;
  width: 100%;
}
.property_overview_table thead tr td{
  font-size: 8px !important; 
  text-align: center;
}
#page_content_header {
  padding-top:20px;
}